﻿/*---主体样式---*/
  #container{width:1003px; text-align:center;  MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
  /*#FlashHead{position: absolute;width:280px;height:35px;float:left;}*/
  
  /*---顶部样式---*/
  #container #header{width:98%;height:276px;background:url("top.jpg") no-repeat;border-bottom:2px solid #F2C690;  text-align:center;  MARGIN-RIGHT: auto;MARGIN-LEFT: auto; MARGIN-TOP:20PX;}
  #container #header #blogname{height:220px;padding:30px 50px 0px 0px;font-family: 黑体;font-size:28px;color:#fff;text-align:right;font-weight:bold;visibility:hidden; /*display:none;*/}
  #container #header #blogname #blogTitle{font-size:20px;}
  #container #header #menu{padding-left:8px !important;height:24px;line-height:100%;text-align:left;}
  #container #header #menu #Left{width:0px;float:left;}
  #container #header #menu #Right{width:0px;float:right;}  
  #container #header #menu ul{list-style:none;margin:0px!important;margin:0px;padding-left:10px;height:24px;float:left;line-height:24px;} 
  #container #header #menu ul li{float:left;}  
   .menuL{}
   .menuR{}  
   .menuDiv{height:24px;width:24px;background:url(menu_div.gif) no-repeat;}
   
  /*---内容样式---*/
  #container #Tbody{width:98%;margin:15px 0px 0px 10px;text-align:left;}

 /*---工具条--*/
  #sidebar{float:right;width:218px!important;width:218px;text-align:center;color:#000;}
  #innersidebar{margin:0px 8px 0px 0px;}
  #sidebar-topimg{}
  #sidebar-bottomimg{}
  /*---工具箱样式--*/
  .sidepanel{}
  .Ptitle{height:26px;text-align:center;font-weight:bold;font-size:12px;color:#315000;background: url("tt2.gif") no-repeat;padding-top:8px;}  
  .Pcontent{text-align:left;padding:10px;background-color:#FFF3F3;margin-top:-27px;border-left:1px  solid #F2C690;border-right:1px  solid #F2C690;border-bottom:1px  solid #F2C690;}
    .Pfoot{}

  /*---主内容--*/ 
  #mainContent{float:left;margin:0px 0px 0px -230px;text-align:center;width:100%;}
  #innermainContent{margin:0px 10px 0px 230px;background-color:#FFF3F3;width:743px;}
  #mainContent-topimg{height:28px;background: url("top.gif") no-repeat;width:743px}
  #mainContent-bottomimg{height:21px;background: url("bt.jpg");width:743px}
   .content-width{padding:0px;margin:0px 10px 0px 10px;}
  /*--主内容元素的全局宽度--*/

 
  /*---主内容页数--*/
  .pageContent{padding:0px 10px 0px 10px;text-align:left;height:18px;} 
  .NavTitle{float:left;font-weight:bold;}
  .page{padding-right:5px;height:18px;}
  .page ul{list-style:none;} 
  .page ul li{float:left;padding:0px 3px 0px 3px;} 
  .page ul li.PageL {width:9px;height:16px;}
  .page ul li.PageR {width:9px;height:16px;}
  .PageLbutton{background:url('../../images/BttnLeft.gif') 0px 0px;width:9px;height:16px;display:block;}
  .PageRbutton{background:url('../../images/BttnRight.gif') 0px 0px;width:9px;height:16px;display:block;}

  /*---内容框--*/
  .Content{margin:10px 10px 20px 10px;border:0px;padding :0px ;background:url(tt.jpg) no-repeat left top;}    

  /*---日志标题框--*/
  .Content-top{height:51px;padding:2px 2px 2px 10px !important;padding:2px 2px 2px 10px; color:#000;text-align:left;}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top .ContentTitle{font-size:14px;color:#000;padding-bottom:1px;margin:10px 5px 5px 60px;padding-top:6px;}
  .Content-top .ContentAuthor{font-size:11px;padding-top:1px;padding-left:3px;font-weight:100;margin:10px 5px 5px 60px;} 
  
  /*---日志内容框--*/
  .Content-body{overflow:hidden;margin:10px 0px 5px 0px;text-align:left;width:auto;line-height:150%;background:#FFEFDD;border:dotted 2px #F29CA2;padding:10px;}
  
  /*---日志内容底部--*/
  .Content-bottom{text-align:right;height:22px;padding-right:10px;line-height:200%;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  

  /*---日志其他信息--*/
  .Content-Info {margin:10px 4px 6px 4px;padding:0px}
  .Content-Info .InfoAuthor{text-align:left;margin-top:10px;}
  .Content-Info .InfoOther{float:right;text-align:right;margin-top:0px;}

  /*--评论框--*/
  .comment{text-align:left;margin:0px 25px 15px 25px;}
  .commentinfo{font-size:11px;color:#7B162F;}
  .commenttop{padding-top:10px;height:40px;background: url("btttt.gif") repeat-x;}
  .commentcontent{padding:10px;line-height:140%;overflow:hidden;width:95%}

  /*---UBB框--*/ 
   .UBBPanel{border:1px solid #F29CA2;padding:1px;margin:20px 0px 0px 60px;}
  .UBBTitle{border-left:5px solid #FAC7CB;margin-bottom:1px;padding:5px;font-weight:bold;color:#C34000;;}
  .UBBTitle img{display:none;}
  .UBBContent{padding:7px;color:#red;border-left:5px solid #FAC7CB;}
  .UBBContent TEXTAREA {WIDTH: 448PX;margin-bottom:2px;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:verdana;}

  /*---信息框--*/
  #MsgContent{width:450px;padding:1px;margin:10px 25px 20px 25px;border:1px solid #EF9CA0;background:#FFF3F3;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;text-align:center;}
  #MsgContent #MsgHead{background-color:#FAC7CB;padding:4px;font-weight:bold;color:#000;border:1px 0px  1px 0px  solid #EF9CA0;}
  #MsgContent #MsgBody{padding:4px;line-height:180%;}

  .LDialog{border:1px solid #795B50;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#BBA097;padding:1px;color:#fff;text-align:center;font-weight:bold;MARGIN-RIGHT: auto;MARGIN-LEFT: auto;}
  .LDialog .LBody{padding:4px;line-height:200%;}

/*信息框图标以及文字*/
   .MessageText{MARGIN-RIGHT: auto;MARGIN-LEFT: auto;text-align:center;height:auto;}
   .MessageIcon{background:url(Message.gif) no-repeat;width:48px;height:48px;float:left;}
   .ErrorIcon{background:url(Error.gif) no-repeat;width:48px;height:48px;float:left;}
   .WarningIcon{background:url(Warning.gif) no-repeat;width:48px;height:48px;float:left;}   
   .QuestionIcon{background:url(vQuestion.gif) no-repeat;width:48px;height:48px;float:left;}

  /*---底部样式---*/
  #container #foot{height:65px;background: url("bottom.gif") repeat-x;background-color:#FFF3F3;color:#BC5A73;text-align: center;CLEAR: both;font-size:11px;padding-top : 35px ;margin-top:10px;}
  #container #foot p{margin:2px}

  /*---文件上传框样式---*/
  .attachmentBody{margin:0px;font-size:12px;background:#FFF3F3;}

